User Tools

Site Tools


minimum_system_requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
minimum_system_requirements [2020/01/04 15:34]
8bit
minimum_system_requirements [2020/01/04 16:03] (current)
8bit
Line 23: Line 23:
    * Optical drive (CD/DVD) or USB port with USB Flash Drive    * Optical drive (CD/DVD) or USB port with USB Flash Drive
  
-The default ​Sparky Installer, ​[[calamares|Calamares]] requires a minimum of 1GB of RAM.+The default ​ [[calamares|Sparky Installer]], (Calamares), ​requires a minimum of 1GB of RAM.
  
-Use [[advanced_installer|Sparky Advanced Installer]] instead ​if your machine has less than 1GB of RAM.+If your machine has less than 1GB of RAM, please use [[advanced_installer|Sparky Advanced Installer]] instead.
   ​   ​
-----+
  
 <WRAP center box 75%> <WRAP center box 75%>
minimum_system_requirements.1578148444.txt.gz ยท Last modified: 2020/01/04 15:34 by 8bit